# Uses of Class
org.eclipse.mat.collect.ArrayIntCompressed

Packages that use ArrayIntCompressed
Package
Description
org.eclipse.mat.parser.index
Implementations for handling indexes.

## Uses of ArrayIntCompressed in org.eclipse.mat.parser.index

Constructor parameters in org.eclipse.mat.parser.index with type arguments of type ArrayIntCompressed
Modifier
Constructor
Description
``
`IntIndexReader(File indexFile, org.eclipse.mat.parser.index.IndexWriter.Pages<SoftReference<ArrayIntCompressed>> pages, int size, int pageSize, long[] pageStart)`